@CHARSET "UTF-8";

#section_compat {
  z-index: 200;
  position: relative;
  background-color: #e24a07;
  background-position: bottom left;
  background-size: cover;

  width: 100%;
  color: white;
  margin-bottom: 40px;
}
#section_compat h2 {
  color: white;
  font-size: 30px;
  line-height: 35px;
  margin-bottom: 20px;
}
#section_compat a,
#section_compat a:link {
  color: #fff;
}
#section_compat div.center {
  max-width: 980px;
  padding: 0 20px;
  margin: 0 auto;
}
#section_compat div.text {
  display: inline-block;
  margin: 50px 40px 10px 0;
  max-width: 650px;
  text-align: left;
}
#section_compat div.text .button {
  width: auto;
}


#camera_marquee {
  background-image: url('cameras_strip.jpg');
  background-repeat: repeat-x;

  width: 100%;
  height: 170px;

  height: 130px;
  background-size: auto 130px;
  background-position: -80px 0;

  /*-webkit-animation: camera-marquee 60s linear infinite;*/
  /*-moz-animation: camera-marquee 60s linear infinite;*/
  /*-o-animation: camera-marquee 60s linear infinite;*/
  /*animation: camera-marquee 60s linear infinite;*/
}
/*@-webkit-keyframes camera-marquee {*/
	/*from { background-position: 0 0; }*/
	/*to { background-position: -1855px 0; }*/
/*}*/
/*@-moz-keyframes camera-marquee {*/
	/*from { background-position: 0 0; }*/
	/*to { background-position: -1855px 0; }*/
/*}*/
/*@-o-keyframes camera-marquee {*/
	/*from { background-position: 0 0; }*/
	/*to { background-position: -1855px 0; }*/
/*}*/
/*@keyframes camera-marquee {*/
	/*from { background-position: 0 0; }*/
	/*to { background-position: -1855px 0; }*/
/*}*/










#section_compat select {
  font-size: 16px; /* disables zooming on input on iOS */
  width: 260px;
  overflow: hidden;
  margin-bottom: 12px;

  border: none;
}






/***
 camera compat widget plugin
***/
#camera_compat_widget_selector,
#camera_compat_widget_results {
  display: none;
  text-align: left;
  max-width: 600px;
}
/*#camera_compat_widget_selector div,*/
/*#camera_compat_widget_results div {*/
  /*display: inline-block;*/
/*}*/

#camera_compat_widget_selector {
  vertical-align: middle;
  padding-top: 40px;
}
#camera_compat_widget_selector div.block {
  margin-left: 20px;
}



#camera_compat_widget_message {
  vertical-align: middle;
  line-height: 21px;
  padding-top: 5px;

  min-height: 25px;
  background-repeat: no-repeat;
  background-position: left top;
  background-size: 30px auto;
}

/* compatibility statuses */
#camera_compat_widget_results.yes #camera_compat_widget_message {
  background-image: url('check.png');
  padding-left: 37px;
}
#camera_compat_widget_results.no #camera_compat_widget_message {
  background-image: url('x.png');
  padding-left: 37px;
}
#camera_compat_widget_results.connected #camera_compat_widget_message {
  height: 30px;

  background: transparent url('eyefi_connected_white.png?v=1') no-repeat scroll left 5px;
  background-size: auto 55px;
  padding-top: 72px;
  padding-left: 0;
}



#camera_compat_widget_results {
  margin-bottom: 10px;
}
#camera_compat_widget_results span {
  display: none;
}
/* for text transaltions */
#camera_compat_widget_results.no span.no,
#camera_compat_widget_results.yes span.yes,
#camera_compat_widget_results.issues span.issues,
#camera_compat_widget_results.connected span.connected {
  display: inline;
}

#camera_compat_widget_cta {
  display: none;
}
#camera_compat_widget_cta .button {
  width: 260px;
  margin-bottom: 14px;
}
/*#camera_compat_widget_results.no #camera_compat_widget_cta,*/
#camera_compat_widget_results.yes #camera_compat_widget_cta,
#camera_compat_widget_results.issues #camera_compat_widget_cta,
#camera_compat_widget_results.connected #camera_compat_widget_cta {
  display: inline-block;
}

#camera_compat_widget_details_link a {
  font-size: 13px;
}


#camera_compat_widget_selector .loading_text {
  display: none;
}